<%= form_for @header,:html=>{:class=> 'header_form'} do |f| %>
  <%= f.error_messages %>
  <div class="form-group">
    <%= f.label :name, :class => "col-sm-1 control-label" %>
    <div class="col-sm-4">
      <%= f.text_field :name, :class => "form-control", :placeholder => 'Enter name here' %>
    </div>
  </div>

  <div class="form-group">
    <%= f.label :site, :class => "col-sm-1 control-label" %>
    <div class="col-sm-4">
      <%= f.text_field :site, :class => "form-control", :placeholder => 'Enter site url here' %>
    </div>
  </div>
  
  <div class="form-group">
    <div class="col-sm-offset-1 col-sm-4">
     <%= f.submit  %>
    </div>
  </div>

<% end %>